Subject: Fwd: New Enquiry source routing - 15.03.2018
From: Urvika Chaudhary <[email-masked]>
To: Viagogo Group <[email-masked]>
Date: Thu, 15 Mar 2018 17:00:33 +0530 (IST)

Hi Team, 

Please follow the below instructions. 

Warm Regards, 
Urvika Chaudhary 
Trainer (LDP) 
LiveSalesman.com 
[email-masked] 

From: "maiwenn gouthe" <[email-masked]> 
To: "Brian Sexton" <[email-masked]>, "Viraat Joshi" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "Robert Cosgrove" <[email-masked]>, "Jelena Kalcuka" <[email-masked]>, "Maxime Kurvink" <[email-masked]> 
Sent: Thursday, March 15, 2018 4:51:45 PM 
Subject: New Enquiry source routing - 15.03.2018 

Hi all 

We have made some changes to the enquiry source routing and removed some from India. Therefore, effective immediately, India should escalate anything labelled as MET Only or Limerick Only – these will be taken care of by Limerick. 

Can all agents please be informed and the list shared ? 

Thank you 

Maiwenn 

	

Tier 1 	

Both - How do I change the email address on my account? 

Tier 1 	

Both - How do I delete my account? 

Tier 1 	

Both - How do I reset my password? 

Tier 1 	

Both - How do I unsubscribe from your newsletter? 

Tier 1 	

Both - I entered the incorrect email when registering, how do I change it? 

Tier 2 	

Both - Information Requested 

MET Only 	

Both - Internal - Account Recovery 

Tier 2 	

Both - Internal - Fraud 

Tier 2 	

Both - Internal - LMS Message 

Limerick ONLY 	

Both - Internal - Media Enquiries 

Tier 2 	

Both - Internal - Website Bug Report 

Tier 1 	

Both - Login Issues 

Tier 1 	

Both - Managing My Account 

Tier 1 	

Both - What are the viagogo Terms and Conditions? 

MET Only 	

Both - What are viagogo's fees? 

MET Only 	

Both - What is the viagogo Guarantee? 

MET Only 	

Both - What is viagogo? 

MET Only 	

Buyer - Can I buy tickets that are personalised with someone else's name on them? 

Tier 1 	

Buyer - Can I cancel - I am concerned I will not receive these tickets in time for the event 

Tier 2 	

Buyer - Can I cancel - I am concerned these tickets are not valid 

Tier 1 	

Buyer - Can I cancel - I can no longer attend the event. 

Tier 2 	

Buyer - Can I cancel - I felt pressured into making this purchase 

Tier 1 	

Buyer - Can I cancel - I ordered paper tickets, can change to e-tickets (or vice versa) 

Tier 1 	

Buyer - Can I cancel - I purchased tickets for the wrong event, section, row or quantity 

Tier 2 	

Buyer - Can I cancel - I was charged a final price different to what I saw before purchasing 

Tier 2 	

Buyer - Can I cancel - Ticket price and/or fees are too high 

Tier 1 	

Buyer - Can I cancel - Ticket price is above face value 

MET Only 	

Buyer - Can I cancel or change my purchase? 

Limerick ONLY 	

Buyer - Can I cancel or change my purchase? - Brazil 

Tier 2 	

Buyer - Can I pick up my tickets instead of having them shipped? 

Tier 1 	

Buyer - How do I change my delivery address? 

MET Only 	

Buyer - How do I download my e-tickets? 

Tier 2 	

Buyer - How do I return a Season Card? 

Tier 1 	

Buyer - How do I sell my ticket? 

Tier 2 	

Buyer - I didn't get my tickets in time for the event 

Limerick ONLY 	

Buyer - I do not have a TDT for this event 

Tier 1 	

Buyer - I have a question about the price I paid 

Tier 1 	

Buyer - I have a question not related to an order 

Tier 1 	

Buyer - I haven't received an email confirming my order 

Tier 1 	

Buyer - I think I received the incorrect section / quantity / date 

Tier 1 	

Buyer - I'm Travelling - where and when will I receive my tickets? 

MET Only 	

Buyer - Incorrect Email Entry Check 

Tier 1 	

Buyer - Internal - Issues with picking up tickets at the collection point 

Tier 2 	

Buyer - Internal - Other Questions 

Tier 1 	

Buyer - Internal - Problem with Carrier Delivery 

Tier 2 	

Buyer - I've a question about picking up my tickets at the collection point 

MET Only 	

Buyer - My event is cancelled or postponed - What do I do? 

Tier 1 	

Buyer - My order status says 'Shipped' but I've not receved it yet 

Tier 2 	

Buyer - My payment has been declined 

Tier 2 	

Buyer - My tickets say Child or Concession 

Tier 2 	

Buyer - Non-consectutive seats 

Tier 2 	

Buyer - Non-consectutive seats - eTickets 

Tier 2 	

Buyer - Question for seller 

Tier 1 	

Buyer - Request Delivery Address 

Tier 2 	

Buyer - There was an issue with my tickets at the venue 

Tier 1 	

Buyer - What do I do if I've lost my tickets? 

MET Only 	

Buyer - When will I receive my tickets? 

Tier 2 	

Buyer - Where and when do I pick up my tickets? 

Tier 1 	

Buyer - Where will my seats be in the venue? 

Tier 1 	

Buyer - Which payment methods are accepted? 

Tier 1 	

Buyer - Why do my tickets have someone else's name on them? 

Tier 1 	

Buyer - Why is the price printed on the ticket different to what I paid? 

Tier 1 	

Buyer - Will my seats be together? 

Tier 2 	

Buyer - Wrong Date 

Tier 2 	

Buyer - Wrong Date - eTicket 

Tier 2 	

Buyer - Wrong Name 

Tier 2 	

Buyer - Wrong Name - eTicket 

Tier 2 	

Buyer - Wrong Quantity 

Tier 2 	

Buyer - Wrong Quantity - eTicket 

Tier 2 	

Buyer - Wrong Section 

Tier 2 	

Buyer - Wrong Section -eTicket 

Tier 2 	

Buyer - Wrong Time 

Tier 2 	

Buyer - Wrong Time - eTicket 

Limerick ONLY 	

Callback Request 

Limerick ONLY 	

Chargeback Feedback 

MET Only 	

Customer Mail 

Limerick ONLY 	

Customer Reply from Task case 

Limerick ONLY 	

Local Delivery Address Required 

Tier 2 	

Proof of Bank Statement 

Tier 2 	

Proof of Identification 

Tier 2 	

Proof of purchase/ update in venue 

Tier 2 	

Proof of Refused at Gate 

Tier 2 	

Proof of return shipping costs 

Tier 2 	

Proof of Shipping Payment / Hand Delivery 

Tier 1 	

Proof of Wrong Tickets Received 

MET Only 	

Seller - Can I cancel my sale? 

Tier 1 	

Seller - Can I deliver the tickets using a different delivery method? 

Tier 2 	

Seller - did not confirm 

Tier 2 	

Seller - did not fulfill 

Tier 1 	

Seller - How do I add a tracking number? 

Tier 1 	

Seller - How do I arrange a courier collection? 

Tier 1 	

Seller - How do I change my payment method for getting paid? 

Tier 1 	

Seller - How do I delete my listing? 

Tier 1 	

Seller - How do I edit my listing? 

Tier 1 	

Seller - How do I ship tickets? 

Tier 1 	

Seller - How do I upload E-Tickets? 

Tier 2 	

Seller - I can't see the event I'm looking for - can you add it? 

Tier 2 	

Seller - I have a question about Last Minute Sales (LMS) 

Tier 2 	

Seller - I haven't yet received my tickets from the box office, what do I do? 

Tier 1 	

Seller - I listed my tickets incorrectly and they sold 

Tier 1 	

Seller - I no longer have the tickets I sold 

Tier 1 	

Seller - I resold the tickets I purchased, can I have them redirected to the buyer? 

Tier 2 	

Seller - I sent the wrong tickets to my buyer 

Tier 2 	

Seller - I want to offer alternative tickets 

Tier 2 	

Seller - Internal - Issues Confirming Sale 

Tier 1 	

Seller - Internal - Issues uploading etickets 

Tier 2 	

Seller - Internal - Issues with sending tickets to viagogo to sell right up to the last minute 

Tier 2 	

Seller - Internal - Other Questions 

Tier 2 	

Seller - Internal - Payment Issues 

Tier 2 	

Seller - My event is cancelled or postponed - What do I do? 

Tier 1 	

Seller - Other Shipping questions 

Tier 2 	

Seller - Question for Buyer 

Tier 2 	

Seller - There is an error with the venue map 

Tier 1 	

Seller - What do the ticket split type options mean? 

Tier 1 	

Seller - When do I get paid? 

Tier 1 	

Seller - Why do I see a charge on my payment? 

Tier 1 	

Seller - Why is my listing not active? 

Tier 2 	

Upload Documents/Images as Requested 

Tier 2 	

Uploading E-tickets / Extra Documents 

Tier 1 	

Wrong tickets received 

Tier 2 	

Wrong Tickets Sent